<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="shell-windows-tiled" xml:lang="ru">

  <info>
    <link type="guide" xref="shell-windows#working-with-windows"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.4.0" date="2012-03-14" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author">
      <name>Шон МакКенс (Shaun McCance)</name>
      <email>shaunm@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Разворачивание двух окон рядом друг с другом.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Александр Прокудин</mal:name>
      <mal:email>alexandre.prokoudine@gmail.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Алексей Кабанов</mal:name>
      <mal:email>ak099@mail.ru</mal:email>
      <mal:years>2011-2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Станислав Соловей</mal:name>
      <mal:email>whats_up@tut.by</mal:email>
      <mal:years>2013-2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юлия Дронова</mal:name>
      <mal:email>juliette.tux@gmail.com</mal:email>
      <mal:years>2013-2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрий Мясоедов</mal:name>
      <mal:email>ymyasoedov@yandex.ru</mal:email>
      <mal:years>2015</mal:years>
    </mal:credit>
  </info>


<title>Плиточное расположение окон</title>

  <p>Вы можете растягивать окна вдоль правой или левой половины экрана, то есть вы можете разместить два окна рядом друг с другом для быстрого переключения между ними.</p>

  <p>Чтобы растянуть окно вдоль одной из сторон экрана, перетащите заголовок окна к левой или правой границе экрана, отпустите заголовок, когда увидите на экране подсветку. Вы также можете выполнить это действие при помощьи клавиатуры, для этого необходимо нажать клавишу <key>←</key> или <key>→</key>, удерживая при этом клавишу <key xref="keyboard-key-super">Super</key>.</p>

  <p>Чтобы восстановить предыдущие размеры окна, оттащите окно от края экрана или используйте те же комбинации клавиш, что и для разворачивания окна.</p>

  <note style="tip">
    <p>Удерживая клавишу <key>Super</key>, перетащите окно в любое место.</p>
  </note>

</page>
